[x-cloak] {
  display: none; 
}

.pb-6 {
  padding-bottom: 24px !important;
}

.product-tabs {
  margin: 36px 0;
}
ul.product-tabs-header {
  display: flex;
  column-gap: 32px;
  list-style: none;
  padding: 0 0 12px;
  margin: 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  font-size: 22px;
  white-space: nowrap;
  overflow-x: auto;
}
ul.product-tabs-header li {}
ul.product-tabs-header a {
  font-weight: normal !important;
  display: inline-block;
}
ul.product-tabs-header a:hover {
  border: none !important;
  box-shadow: none !important;
}
ul.product-tabs-header li.is-active a {
  font-weight: bold !important;
}
.product-tabs-content {
  padding: 16px 0;
}
  
